.version.type /* version checker */
{
	color: #000001;
	background-color: #07F8CE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
	padding-bottom: 24px;
}

._u80.f9s_center
{
	margin-left: 42px;
	margin-right: 40px;
	height: 32px;
}

._u80.f9s_top_mid,._u80.f9s_bot_mid
{
	margin-left: 41px;
	margin-right: 39px;
	height: 41px;
}

#u80_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 878px;
	left: -100px;
}

#u74
{
	z-index: 3;
	width: 78px;
	margin-bottom: -41px;
	margin-right: -10000px;
	margin-top: -27px;
	left: 58px;
}

#u82-6
{
	z-index: 5;
	width: 894px;
	min-height: 27px;
	margin-bottom: -22px;
	margin-right: -10000px;
	margin-top: -8px;
	left: 142px;
}

#u80,#u80-bw
{
	z-index: 2;
}

#menuu87
{
	z-index: 11;
	width: 110px;
	top: 130px;
	left: 50%;
	margin-left: -465px;
}

#u88
{
	width: 110px;
}

#u91
{
	width: 110px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u91:hover
{
	margin: 0px -10000px 0px 0px;
}

#u91:active
{
	margin: 0px -10000px 0px 0px;
}

#u94-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u91:hover #u94-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u91:active #u94-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u112
{
	width: 110px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u91.MuseMenuActive,#u112:hover
{
	margin: 0px -10000px 0px 0px;
}

#u112:active
{
	margin: 0px -10000px 0px 0px;
}

#u114-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u91.MuseMenuActive #u94-4,#u112:hover #u114-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u112:active #u114-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u126
{
	width: 110px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u112.MuseMenuActive,#u126:hover
{
	margin: 0px -10000px 0px 0px;
}

#u126:active
{
	margin: 0px -10000px 0px 0px;
}

#u129-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u112.MuseMenuActive #u114-4,#u126:hover #u129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u126:active #u129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1385
{
	width: 110px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u126.MuseMenuActive,#u1385:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1385:active
{
	margin: 0px -10000px 0px 0px;
}

#u1388-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u126.MuseMenuActive #u129-4,#u1385:hover #u1388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1385:active #u1388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u109,#u123,#u1382,#u1408
{
	width: 110px;
	margin-top: 2px;
}

#u1411
{
	width: 110px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1385.MuseMenuActive,#u1411:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1411:active
{
	margin: 0px -10000px 0px 0px;
}

#u1411.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1412-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1385.MuseMenuActive #u1388-4,#u1411:hover #u1412-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1411:active #u1412-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1411.MuseMenuActive #u1412-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1418-4
{
	z-index: 46;
	width: 463px;
	min-height: 34px;
	line-height: 43px;
	font-size: 36px;
	color: #F05A25;
	font-family: luckiest-guy, sans-serif;
	font-weight: 400;
	margin-left: 169px;
	margin-top: 16px;
	position: relative;
}

#u1419-12
{
	z-index: 50;
	width: 620px;
	min-height: 399px;
	line-height: 30px;
	font-size: 20px;
	color: #191664;
	font-family: rock-salt, sans-serif;
	font-weight: 400;
	margin-left: 170px;
	margin-top: 9px;
	position: relative;
}

#u1419-6
{
	color: #F05A25;
}

#u1419-2,#u1419-4,#u1419-8,#u1419-10
{
	padding-bottom: 16px;
}

#u1421-4
{
	z-index: 42;
	width: 566px;
	min-height: 15px;
	margin-left: 15px;
	margin-top: 21px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 29px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

